Subject: [lojban] Re: a new kind of fundamentalism

From: John Cowan <[email-masked]>
Date: Sat, 5 Oct 2002 12:10:53 -0400 (EDT)

And Rosta scripsit:

> > Lojban may eventually start to evolve in the way natlangs do, but that 
> > can only occur in a genuine way when there is a large body of 
> > quasi-native speakers, and this cannot happen if people start tinkering 
> > with the language. 
> 
> Are there any current examples of actual tinkerings that present
> an actual impediment to the emergence of a large body of quasi-
> native speakers?

It is the fact of tinkering, rather than any specific example thereof,
that constitutes a disincentive to learning; without learning, there
can be no such large body of speakers. People do not want to learn
things that will become massively obsolete soon.

> Technically, the BNF 'grammar' is more like a grammaticality-checker
> than a true grammar. That is, it will tell you whether or not a
> string is well-formed Lojban, but it won't tell you what it means.

Well, this is an equivoque on "grammar". Computer types use the word
"grammar" in precisely this sense.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"The exception proves the rule." Dimbulbs think: "Your counterexample proves
my theory." Latin students think "'Probat' means 'tests': the exception puts
the rule to the proof." But legal historians know it means "Evidence for an
exception is evidence of the existence of a rule in cases not excepted from."